/* file(search.css) */

/* ----------- */
/* site search */
/* ----------- */

.siteSearch fieldset {margin:0; padding:0;}
.siteSearch fieldset div {
	width:190px; height:28px;
	position:relative;
}
#home #toolbar .siteSearch {
	position:absolute; top:17px; right:200px;  display:inline-block;
}

#toolbar .siteSearch {display:none;}

#leftCol .siteSearch {position:relative; left:12px; top:0; margin-bottom:15px;}
.siteSearch {
	position:absolute; top:15px; right:0; top:54px;*
}

	header .siteSearch legend {display:none;}

.siteSearch legend {
	font-weight:bold; margin:5px 0; display:none;	
}

.siteSearch input.textfield {
	padding-left: 14px;
	padding-right: 14px;
	margin-bottom: 0;
	width:160px;
	-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
			  border-radius: 14px;
}
.siteSearch input.button {
	border:none; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr;
	background-image:url(/sites/qsmgroupcomau/img/icon/search.png);
	background-position:2px 2px;
	width:20px; height:20px;
	position:absolute; top:3px; right:8px;
	margin:0; padding:0;
	-webkit-box-shadow:none;
		-moz-box-shadow:none;
			  box-shadow:none;
}
.lt-ie8 .siteSearch input.button {
	font-size:0; line-height:0;
}


/* -------------- */
/* search results */
/* -------------- */

.pagerSummary {
    float: left;
    line-height: 26px;
}

.searchInput input.button { display:inline-block; *display:inline; zoom:1; }

#SearchResults .searchform {display:none;}
#SearchResults .url-date {
	border-bottom:1px solid #eee;
	display:block; padding-bottom:10px;
}
#SearchResults p {margin:10px 0;}
#SearchResults .url-date a {color:#888;}

.searchResults .resultStats {
    color: #999999;
    font-size: 11px;
    margin-bottom: 10px;
}

.searchInput input[type="text"] {
    width: 400px;
}

.searchResults .result {
    margin-bottom: 20px;
    padding-top: 20px;
    position: relative;
}


.searchResults .paging { overflow:hidden; }

.searchResults .paging ul.pager { margin:0; }

.searchResults .result .img {
    float: left;
    height: 100px;
    overflow: hidden;
    position: relative;
    width: 100px;
    z-index: 1;
	 margin-right:20px;
	 border:1px solid #eee;
	 padding:5px; background:#FFF; 
	 -webkit-border-radius:4px; 
	 	 -moz-border-radius:4px;
	 			border-radius:4px;
}

.searchResults .result p {
    margin: 0;
}

.searchResults .result .cart-buttons { display:none; }

.searchResults .result .details {
	overflow:hidden;
}

.searchResults .result h3 {
    font-size: 14px;
    margin: 0;
}

.searchResults .result .sku {
    color: #999999;
    font-size: 11px;
}

.searchResults .result .info {
    font-size: 11px;
    margin-bottom: 5px;
}

.searchResults .result.product .functions {
    padding-top: 10px;
}

.searchResults .result.product .functions .price {
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    margin-right: 20px;
}

.resultList .quickView { display:none; }

.searchResults .functions .outStock {
    background-color: #F5DAD5;
    color: #CE442D;
    float: left;
    font-size: 10px;
    left: 0;
    padding: 1px 5px;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
    top: 136px;
    width: 102px;
}
.searchResults .functions .stock {
    display: block;
    font-size: 11px;
}

.resultList + .paging {
	border-top:1px solid #eee;
	border-bottom:none;
   padding: 10px 0 0;
	margin-top:40px; *margin-top:35px;
}

#search .wpSubLink { display:none; }


.searchResults .details, .searchResults .news .date  { position: static; width:auto; top:auto; left:auto; background:none; }
.searchResults .news .date { display:block; }

.searchResults .result .img.noimg { display:none; }

.searchResults .functions { display:none; }


/* --------------- */
/* advanced search */
/* --------------- */

.product-search table td {padding:0 10px 5px 0;}
.product-search table td.label {width: 100px;}
.product-search table td td {padding: 0px;}
.product-search table td.field input {
	width:300px;
}
.product-search table td td input {
	margin-right: 5px;
	width: auto;
}
.product-search table td td label {}
.product-search input, .product-search select {}